Subject: Re: LSM Joining Case Test - Fahad Hussain
From: Fahad Hussain <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 30 Apr 2019 01:32:58 -0400

| | LSM Joining Case Test

Name | Fahad Hussain
E-mail | [email-masked]
Phone Number | (+91) 7017271206
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I will suggest the 4 blurb to customer cause 4 blurb has contain the delivery on time at anywhere even if you are at new place or at any place which is not your personal. There is also a helping point in  to the customer  by giving a online portal i.e http://www.viagogo.com/Help/76.
now customer can get help from us at anytime anywhere.

I could like to amend the 4 blurb by adding :

I will tell to the customer about the online system of ticketing . That you can print the ticket immediately when ever you purchased it but make sure that the :
- the delivery address is correct.

-  you choose a delivery address where someone will be available to sign for your delivery, such as a work address.

- If you are travelling to the event, add your travel address and expected departure date as soon as possible and we'll make sure your tickets are shipped to the right place.

-  the phone number on your account is correct in case we need to contact you.

Thankyou

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I bleave that good service is a service which solve the current  problem of the customer. But on the other hand i also bleave that a great service is a service which solve the current problem of customer and it would be fixed as its never happen in a future.

| |

You can edit this submission and view all your submissions easily.